{
    "template": {
        "type": "pool",
        "id": "pack:moon_dungeon/start",
        "maxDepth": 50
    },

    "averageSpacing": 10,
    "avoidOthers": true,
    
    "placement": {
        "offset": -46,
        "minY": 0,
        "maxY": 70,
        "type": "surface"
    },

    "dimensions": [
        "boss_tools:moon"
    ],

    "biomes": [
        "boss_tools:moon"
    ]

}